Subject: bug#45156: 28.0.50; Segfault due to glyph_row being set to NULL

From: Gregory Heytings <[email-masked]>
Date: Fri, 30 Apr 2021 14:17:01 +0000

>
> The Emacs package on Arch Linux [1] applies three patches to avoid 
> fontconfig-related crashes when loading up color fonts [2]. The changes 
> for this bug look more complicated and might need adjustments to apply 
> cleanly to the 27.2 release.
>

These three patches are already included in the Emacs 27.2 (and in the 
Emacs 26.3) release AFAICS.